javapoet

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
3799
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

maven-local
6.2.0-12.fc41
6.2.0-13.fc41
1
javapackages-tools
6.2.0-12.fc41
6.2.0-13.fc41
2
javapackages-local
6.2.0-12.fc41
6.2.0-13.fc41
2
findutils
1:4.9.0-8.fc40
1:4.10.0-2.fc41
3
javapackages-filesystem
6.2.0-12.fc41
6.2.0-13.fc41
3
javapackages-common
6.2.0-12.fc41
6.2.0-13.fc41
3
coreutils
9.5-1.fc41
9.5-2.fc41
3
nss
3.100.0-1.fc41
3.101.0-2.fc41
4
coreutils-common
9.5-1.fc41
9.5-2.fc41
4
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
4
openssl-libs
1:3.2.1-6.fc41
1:3.2.2-1.fc41
4
javapackages-generators
6.2.0-12.fc41
6.2.0-13.fc41
4
libselinux
3.6-4.fc40
3.6-6.fc41
4
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
4
alsa-lib
1.2.11-2.fc40
1.2.12-1.fc41
4
cups-libs
1:2.4.8-4.fc41
1:2.4.8-5.fc41
4
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
B
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
B
gdb-minimal
14.2-7.fc41
14.2-11.fc41
B
rpm
4.19.91-4.fc41
4.19.91-13.fc41
B
systemd-libs
256~rc3-3.fc41
256-1.fc41
B
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
B
nss-util
3.100.0-1.fc41
3.101.0-2.fc41
B
nspr
4.35.0-23.fc41
4.35.0-25.fc41
B
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
B
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
B
nss-sysinit
3.100.0-1.fc41
3.101.0-2.fc41
B
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
ocaml-srpm-macros
10-1.fc41
10-2.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
rpm-libs
4.19.91-4.fc41
4.19.91-13.fc41
B
libmount
2.40.1-1.fc41
2.40.1-2.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
B
python3-lxml
5.2.1-1.fc41
5.2.1-4.fc41
B
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
B
nss-softokn
3.100.0-1.fc41
3.101.0-2.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
binutils
2.42.50-11.fc41
2.42.50-14.fc41
B
rpm-build
4.19.91-4.fc41
4.19.91-13.fc41
B
fonts-filesystem
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
libxslt
1.1.39-3.fc40
1.1.40-1.fc41
B
add-determinism-nopython
0.2.0-9.fc41
python3-javapackages
6.2.0-12.fc41
6.2.0-13.fc41
B
fontconfig
2.15.0-5.fc41
2.15.0-6.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
B
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
B
openldap
2.6.8-1.fc41
2.6.8-2.fc41
B
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
B
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
B
binutils-gold
2.42.50-11.fc41
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
B
zlib-ng-compat
2.1.6-4.fc41
2.1.6-6.fc41
B
rpm-build-libs
4.19.91-4.fc41
4.19.91-13.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
nss-softokn-freebl
3.100.0-1.fc41
3.101.0-2.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
redhat-rpm-config
291-1.fc41
293-1.fc41
B
setup
2.15.0-3.fc41
2.15.0-4.fc41
B
file
5.45-5.fc41
5.45-6.fc41
B
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
B

Groups

This package is not part of any global group.

Most recent builds

2024-06-12 09:00:48
Package dependencies resolved successfuly
2024-06-12 08:50:57
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6163033 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6163033
2024-06-12 08:45:04
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162980 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162980
2024-06-12 08:38:03
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162913 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162913
2024-06-12 08:31:36
Package resolution failed
  • Problem: package javapackages-local-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-common = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-common-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-generators = 6.2.0-13.fc41, but none of the providers can be installed
    - package maven-local-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires javapackages-local = 6.2.0-13.fc41, but none of the providers can be installed
    - package javapackages-generators-6.2.0-13.fc41.noarch from primary-f41-build-6162843 requires python3-javapackages = 6.2.0-13.fc41, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-javapackages-6.2.0-13.fc41.noarch from primary-f41-build-6162843
failed
2024-05-31 05:18:20
maven-local
6.2.0-9.fc41
6.2.0-12.fc41
1
javapackages-tools
6.2.0-9.fc41
6.2.0-12.fc41
2
javapackages-local
6.2.0-9.fc41
6.2.0-12.fc41
2
beust-jcommander
1.82-9.fc41
1.82-10.fc41
3
sisu
1:0.3.5-13.fc41
1:0.3.5-14.fc41
3
maven-resolver
1:1.9.18-3.fc41
1:1.9.18-4.fc41
3
maven-filtering
3.3.1-6.fc41
3.3.1-7.fc41
3
javapackages-common
6.2.0-9.fc41
6.2.0-12.fc41
3
javapackages-filesystem
6.2.0-9.fc41
6.2.0-12.fc41
3
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
4
crypto-policies
20240515-1.gita24a14b....
20240521-1.gitf71d135....
4
tzdata-java
2024a-7.fc41
2024a-8.fc41
4
javapackages-generators
6.2.0-9.fc41
6.2.0-12.fc41
4
cups-libs
1:2.4.8-3.fc41
1:2.4.8-4.fc41
4
nss
3.99.0-1.fc41
3.100.0-1.fc41
4
libcap
2.69-8.fc41
2.70-1.fc41
4
plexus-build-api0
0.0.7-44.fc41
0.0.7-45.fc41
4
redhat-rpm-config
289-1.fc41
291-1.fc41
B
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
build-reproducibility-srpm-macros
0.2.0-8.fc41
0.2.0-9.fc41
B
fedora-release-common
41-0.10
41-0.13
B
add-determinism-nopython
0.2.0-8.fc41
0.2.0-9.fc41
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
nss-softokn
3.99.0-1.fc41
3.100.0-1.fc41
B
rpm-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
B
fedora-release-identity-basic
41-0.10
41-0.13
B
add-determinism
0.2.0-8.fc41
0.2.0-9.fc41
B
tzdata
2024a-7.fc41
2024a-8.fc41
B
python3-javapackages
6.2.0-9.fc41
6.2.0-12.fc41
B
nspr
4.35.0-22.fc41
4.35.0-23.fc41
B
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
setup
2.14.5-2.fc40
2.15.0-3.fc41
B
nss-softokn-freebl
3.99.0-1.fc41
3.100.0-1.fc41
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
pam
1.6.1-1.fc41
1.6.1-3.fc41
B
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-4.fc41
B
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
B
rpm
4.19.1.1-2.fc41
4.19.91-4.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B
rpm-build
4.19.1.1-2.fc41
4.19.91-4.fc41
B
crypto-policies-scripts
20240515-1.gita24a14b....
20240521-1.gitf71d135....
B
zlib-ng-compat
2.1.6-3.fc41
2.1.6-4.fc41
B
fedora-repos
41-0.1
41-0.2
B
pam-libs
1.6.1-1.fc41
1.6.1-3.fc41
B
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
B
ocaml-srpm-macros
9-3.fc40
10-1.fc41
B
systemd-libs
256~rc2-1.fc41
256~rc3-3.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
nss-sysinit
3.99.0-1.fc41
3.100.0-1.fc41
B
fedora-release
41-0.10
41-0.13
B
nss-util
3.99.0-1.fc41
3.100.0-1.fc41
B
openldap
2.6.7-1.fc40
2.6.8-1.fc41
B
curl
8.7.1-1.fc41
8.8.0-1.fc41
B
failed
2024-05-20 09:45:51
apache-commons-io
1:2.13.0-8.fc41
1:2.16.1-1.fc41
3
cups-libs
1:2.4.7-13.fc41
1:2.4.8-3.fc41
4
tzdata-java
2024a-5.fc41
2024a-7.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
crypto-policies
20240320-1.git58e3d95....
20240515-1.gita24a14b....
4
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
B
binutils
2.42.50-6.fc41
2.42.50-11.fc41
B
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
B
pcre2
10.43-2.fc41
10.43-2.fc41.1
B
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
B
systemd-libs
255.5-1.fc41
256~rc2-1.fc41
B
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
B
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
B
redhat-rpm-config
288-1.fc41
289-1.fc41
B
tzdata
2024a-5.fc41
2024a-7.fc41
B
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
B
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
B
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
crypto-policies-scripts
20240320-1.git58e3d95....
20240515-1.gita24a14b....
B
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
B
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
B
build-reproducibility-srpm-macros
0.2.0-8.fc41
B
add-determinism-nopython
0.2.0-8.fc41
B
add-determinism
0.2.0-8.fc41
B
2024-05-20 03:08:21
Package dependencies resolved successfuly
Previous history